* {
  box-sizing: border-box;
}
body {
  margin:0px;
  padding: 0px;
  font-family: "Lucida Console", Courier, monospace;
  color: whitesmoke;
  background-color: dodgerblue;
}

.game-intro {
  float: left;
  width: 20%;
  min-width: 100px;
  font-size: 15px;
  padding: 10px;
}
.instructions {
  display:flex;
  flex-wrap: wrap;
  justify-content: center;
}
.space-bar,.up-arrow {
  height: 40px;
  width: 80%;
  background-color: LightGray;
  box-shadow: inset -5px -5px 5px 0px gray;
  border-radius: 6px;
  color: black;
}

.game-board {
  float: left;
  width: 40%;
  min-width: 100px;
  font-size: 15px;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-content: center;
}

